@media all {
	.stickers_wrapp {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    width: auto;
	    position: absolute;
	}
	.share-label.sticker {
	    top: 15px;
	    left: 0;
	    font-weight: 300;
	    position: relative;
	    margin-bottom: 5px;
	}
	.catalog-card {
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
		position: relative;
		/* todo test fixed position */
		padding-bottom: 184px;
	}
	.catalog-card__image-w {
		position: relative;
	}
	.catalog-shares-label {

	}
	.catalog-card__image {
		height: 234px;
		display: block;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	.catalog-card__body {
		padding: 16px 20px 10px;
		position: absolute;
		bottom: 0;
		background-color: #fff;
		width: 100%;
		z-index: 3;
	}
	.catalog-card__content {

	}
	.catalog-card__name.h3 {
		display: block;
		line-height: 1.3;
		color: #333;
		margin-bottom: 12px;
		max-height: 2.6em;
		overflow: hidden;
		text-decoration: none;
		text-transform: none;
        transition: .2s ease-out;
	}
		.catalog-card:hover .catalog-card__name.h3 {
			text-decoration: underline;
			max-height: 1000px;
            transition: .2s ease-in;
		}
    .catalog-card__address {
        transition: .2s ease-in-out;
    }
        .catalog-card:hover .catalog-card__address {
            min-height: 0 !important;
        }
	.catalog-card__address .map-link {
		text-decoration: none;
		display: inline-block;
		max-width: 100%;
		font-size: 13px;
		line-height: 1.4;
        max-height: 36px;
		overflow: hidden;
		padding-left: 15px;
        transition: .2s ease-out;
	}
        .catalog-card:hover .catalog-card__address .map-link {
            max-height: 1000px !important;
            transition: .2s ease-in;
        }
    .catalog-card__address .map-link__icon {
        position: absolute;
        margin-top: 2px;
        margin-left: -15px;
    }
	.catalog-card__hidden-content {
		max-height: 0;
        overflow: hidden;
        transition: .2s ease-out;
	}
    .catalog-card:hover .catalog-card__hidden-content {
        padding: 10px 0 0;
        max-height: 20em;
        transition: .2s ease-in;
    }
	.catalog-card__date {
		font-size: 13px;
		color: #888888;
	}
	.catalog-card__properties {
		font-size: 13px;
		color: #333;
		margin: 10px 0 12px;
	}
	.catalog-card__property {
		display: flex;
		justify-content: space-between;
	}
	.catalog-card__property + .catalog-card__property {
		margin-top: 11px;
	}
	.catalog-card__property-name {
		margin-right: 3px;
	}
	.catalog-card__property-value {
		color: #888888;
	}
	.catalog-card__footer {
		color: #333;
        max-height: 59px;
		padding: 14px 0 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		text-decoration: none;
		border-top: 1px solid #e4e4e4;
		font-size: 23px;
		margin-top: 12px;
	}
	.catalog-card:hover .catalog-card__footer-icon  {
		color: var(--primary-color);
	}
	.catalog-card__price {
		display: block;
        line-height: .8;
        max-width: 100%;
		text-overflow: ellipsis;
        overflow: hidden;
	}
	.catalog-card__favorite-link {
		text-decoration: none;
		font-size: 13px;
		font-weight: 700;
		text-transform: uppercase;
		display: flex;
		align-items: center;
	}
	.catalog-card__favorite-icon {
		margin-right: 8px;
		font-size: 18px;
	}
	.catalog-card__favorite-label {

	}
	.catalog-card__footer-icon {
        margin-left: 5px;
		font-size: 34px;
		color: #ccc;
	}
}
@media (max-width: 560px) {
	.catalog-card__name.h3 {
		text-align: left;
	}
}
